{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ia-2025-2472656",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Iowa",
  "state_abbrev": "ia",
  "year": 2025,
  "plot_id": "2472656",
  "cooperator": "Kendall Leichty",
  "planted_date": "2025-05-13",
  "harvested_date": "2025-10-15",
  "population_seeds_per_acre": 34000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "G13U96-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 256.8,
        "%MST": 23.7,
        "Test Weight": 55.7,
        "Gross Revenue": 915.49
      },
      "entry_num": 7
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G10L16-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 256.7,
        "%MST": 22.4,
        "Test Weight": 55.1,
        "Gross Revenue": 931.82
      },
      "entry_num": 4
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G11V76-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 254.2,
        "%MST": 22.5,
        "Test Weight": 55.4,
        "Gross Revenue": 921.48
      },
      "entry_num": 5
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 247.7,
        "%MST": 23.8,
        "Test Weight": 54.5,
        "Gross Revenue": 881.81
      },
      "entry_num": 6
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G10U97-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 240.9,
        "%MST": 21.0,
        "Test Weight": 56.0,
        "Gross Revenue": 891.33
      },
      "entry_num": 3
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "G16Q82-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 240.5,
        "%MST": 26.0,
        "Test Weight": 54.1,
        "Gross Revenue": 829.72
      },
      "entry_num": 8
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G17M19-DVZ",
      "traits": "DuracadeViptera™Z3",
      "metrics": {
        "Yield": 234.4,
        "%MST": 26.6,
        "Test Weight": 54.5,
        "Gross Revenue": 801.65
      },
      "entry_num": 9
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G08U98-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 234.2,
        "%MST": 20.2,
        "Test Weight": 56.0,
        "Gross Revenue": 875.91
      },
      "entry_num": 2
    },
    {
      "rank": 9,
      "brand": "DEKALB",
      "product": "DKC66-06",
      "traits": "",
      "metrics": {
        "Yield": 225.8,
        "%MST": 23.8,
        "Test Weight": 55.0,
        "Gross Revenue": 803.85
      },
      "entry_num": 10
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 200.2,
        "%MST": 20.9,
        "Test Weight": 57.0,
        "Gross Revenue": 741.74
      },
      "entry_num": 1
    }
  ],
  "n_results": 10,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ia/2025/2472656"
  ],
  "fetched_at": "2026-05-25T19:53:07.909285+00:00",
  "scraper_version": "0.1.0"
}
